@charset "UTF-8";
/*
 *      Author: Guido De Gobbis <guido [dot] degobbis [at] kunze-verlag [dot] de>
 */

@media screen, projection
{
	html * { font-size: 100.01%; }
	html { overflow-y: scroll; }	
	
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a
	{
		margin: 0; 
		padding: 0;
	}
	
	body
	{
		font-family: arial,helvetica,tahoma,verdana,sans-serif;
		font-size: 12px;
		line-height: 150%;
		color: #666;
	}
	
	div, p, body, ul, ol, dl, h1, h2, h3, h4, h5, h6
	{
		position: relative;
		display: block;
		border: none;
	}
	
	input, select
	{
		vertical-align: middle;
		line-height: 150%;
	}
	
	textarea, pre, code, kbd, samp, var, tt, acronym, dfn, abbr
	{
		font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
	}
	
	address { font-style: normal; }
	fieldset, img, acronym { border: none; }
	
	a, a:visited
	{
		font-weight: bold;
		cursor: pointer;
	} 
	
	a:focus, a:hover, a:active { color: #333; }
	p { padding: 10px 0 4px; }
	
	h1, h2, h3, h4, h5, h6
	{
		font-family: arial,tahoma,verdana,helvetica,sans-serif;
		font-weight: bold;
		line-height: 120%;
		margin: 10px 0 4px;
	}
		
	h1 { font-size: 225%; }	
	h2 { font-size: 200%; }	
	h3 { font-size: 150%; }	
	h4 { font-size: 125%; }	
	h5 { font-size: 100%; }	
	h6 { font-size: 100%; }
	
	ul, ol, dl
	{
		margin: 14px;
	}
	
	dd { padding-left: 20px; }
	
	li
	{
		list-style-position: outside;
		margin-left: 14px;
	}
	
	ul li { list-style-type: square; }
	ul ul { padding-left: 0px; }
	ul ul li { list-style-type: circle; }
	ol li { list-style-type: decimal; }
	ol ol { padding-left: 0px; }
	ol ol li { list-style-type: lower-alpha; }
	
	blockquote, cite, q
	{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style: italic;
	}
	
	blockquote
	{
		margin: 6px 20px 6px 14px;
		color: #666;
		font-size: 130%;
	}
	
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	kbd, tt, samp, var { font-size: 100%; }
	kbd, samp, var { color: #666; }
	var { font-style: italic; }
	
	code, pre
	{
		font-family: "Courier New", Courier, monospace;
		font-size: 90%;
		color: #800000;
		line-height: 1.5em;
		background: #e7e7e7;
		padding: 5px 0 5px 10px;
		display: block;
		margin: 6px 20px 6px 14px;
		letter-spacing: 0.07em;
	}
	
	pre { border-left: 10px solid #800000; overflow: hidden; }
	code { border-left: 10px solid #003366; }
	
	acronym, abbr, dfn 
	{
		border-bottom: 1px #aaaaaa dotted;
		font-variant: small-caps;
		letter-spacing: 0.07em;
		text-transform: lowercase;
		cursor: help;
	}
	
	sub, sup { font-size: 91.6667%; line-height: 100%; }
	sub { vertical-align: bottom; }
	sup { vertical-align: top; }
	
	hr 
	{
		margin: 15px 0;
		display: block;
		clear: both;
		height: 1px;
		border: none;
	}
	
	table { border-collapse: collapse; border-spacing: 0; }
	
	fieldset 
	{
		margin: 10px 0;
		padding: 0 10px 10px;
	}
	
	legend { padding: 0 10px; }
	form { margin: 10px 0; }
	option { padding: 0 0 1px 5px; }
	
	input,
	select,
	textarea,
	.inputbox
	{
		color: #666;
		margin: 4px 1px;
		padding: 2px 0 2px 5px;
	}
	
	input[type='hidden']
	{
		display: none;
		height: 0;
		visibility: hidden;
	}
	
	button,
	input[type='button'],
	input[type='submit']
	{
		padding: 2px 4px 2px 1px;
	}
	
	select,
	button,
	input[type='button'],
	input[type='submit'],
	input[type='checkbox'],
	input[type='image'],
	input[type='radio'],
	input[type='reset'] 
	{
		cursor: pointer;
	}
	
	.inputbox,
	textarea,
	select,
	input[type='text'],
	input[type='password']
	{
		border: 1px solid #ccc;
		background: #fff;
	}
	
	.inputbox:hover,
	textarea:hover,
	select:hover,
	input[type='text']:hover,
	input[type='password']:hover { border-color: #aaaaaa; }
	
	.inputbox:focus,
	textarea:focus,
	select:focus,
	input[type='text']:focus,
	input[type='password']:focus
	{
		border-color: #ccc;
		outline: 2px solid #dcdcdc;
	}
	
	.print, .out
	{
		position: absolute;
		top:-999em;
		left:-999em;
		display: none;
	}
	
	.noscript
	{
		display: block;
		padding: 10px 5px;
		border-top: 2px solid #DE7A7B;
		border-bottom: 2px solid #DE7A7B;
		margin-bottom: 20px;
		background-color: #E6C0C0;
	}

}
